

/* Large Screens (Desktops) */

@media only screen and (max-width : 1430px) {
	/*.section {
		max-width: 1200px;
	}*/
	
}

@media only screen and (max-width : 1279px) {
	.section {
		max-width: 990px;
	}
	
	#header .login {
		top: 30px;
	}
	
	#navigation ul li a {
		padding-left: 14px;
		padding-right: 14px;
	}
	
	#slider .section {
		height: 660px;
	}
		
	#slider .overlay {
		font-size: 13.43px;
	}
	
	#slider .services li {
		font-size: 13.64px;
	}
	
	#slider .services li img {
		height: 55px;
	}
	
	#slider .services li a {
		padding-top: 12px;
		height: 126px;
	}
	
	#footerTop .navigation {
		margin-left: 6.492%;
	} 
	
	#footerBottom {
		font-size: 12px;
	}
	

}

/* Medium Screens (Tablets - Landscape) */

@media only screen and (max-width : 1225px) {
	.section {
		max-width: 970px;
	}
		

}

/* Small Screens  (Tablets - Portrait ) */

@media only screen and (max-width : 991px) {
	.section {
		max-width: 750px;
	}
		
	#navigation ul {
		font-size: 10px;
	}
	
	#navigation ul li a {
		padding: 20px 10px 16px;
	}
	
	#header .login {
		margin-top: 16px;
	}
	
	#slider .section {
		height: 504px;
	}
	
	#slider .overlay {
		font-size: 10.16px;
	}
	
	#slider .services {
		margin-left: -10px;		
	}
	
	#slider .services li {
		font-size: 10.34px;
		padding-left: 10px;
	}
	
	#slider .services li img {
		height: 42px;
	}
	
	#slider .services li a {
		height: 104px;
	}
	
	#intro .left {
		float: none;
		width: auto;
	}
	
	#intro .right {
		float: right;
		width: 381px;
		margin-top: 20px;
	}
	
	#footerTop .enrolNow {
		margin-left: 20px;
	}
	
	#footerTop .contact {
		margin-right: 20px;
	}
	
	#footerTop .navigation {
		width: 31%;
		margin-left: 5.7%;
	}
	
	#footerBottom .socials {
		margin-right: 20px;
	}
	
	#footerBottom .copyright {
		margin-left: 20px;
		letter-spacing: 0;
	}
		

}

/* Extra Small Screens (Mobiles) */
@media only screen and (max-width : 767px) {
	.section {
		padding-left: 15px;
		padding-right: 15px;
	}
	
	#navigation {
		display: none;
	}
	
	#header {
		border-bottom: 8px solid #6699ff;
	}
	
	#header .section {
		padding-top: 10px;
		padding-bottom: 15px;
	}
	
	#menuBtn {
		display: block;
	}
	
	#header .logo {
		float: none;
		display: block;
		margin: 0 auto 15px;
		width: 230px;
	}
	
	#header .login {
		float: none;
		width: auto;
		margin: 0 auto;
		max-width: 320px;
	}
	
	#header .login .title {
		padding-left: 0;
		text-align: center;
		font-size: 15px;
		margin: 0 0 7px;
	}
	
	#header, #navigation, #slider, #content, #footerTop {
		-webkit-border-bottom-right-radius: 6px;
		-webkit-border-bottom-left-radius: 6px;
		-moz-border-radius-bottomright: 6px;
		-moz-border-radius-bottomleft: 6px;
		border-bottom-right-radius: 6px;
		border-bottom-left-radius: 6px;
	}
	
	#header .login .textbox {
		-webkit-border-radius: 10px;
		-moz-border-radius: 10px;
		border-radius: 10px;
	}
	
	#header .login .submitBtn {
		-webkit-border-radius: 10px;
		-moz-border-radius: 10px;
		border-radius: 10px;
	}
	
	#slider .services {
		display: none;
	}
	
	#slider .section {
		height: 227px;
	}
	
	#slider .overlay {
		font-size: 7px;
		top: 50px;
	}
	
	#intro .left .image {
		float: none;
		display: block;
		margin: 0 auto;
	}
	
	#intro .left .text {
		margin-left: 0;
	}
	
	#intro .left .image {
		width: 250px;
		margin-bottom: 15px;
	}
	
	#intro .left .title {
		font-size: 32px;
	}
		
	#intro .right {
		float: none;
		width: auto;
		margin-top: 20px;
	}
	
	#intro .right .fb_iframe_widget {
		display: table;
		margin: 0 auto;
	}
	
	#content .section {
		padding: 40px 15px 20px;
	}
	
	#footerTop .section {
		padding-top: 40px;
		padding-bottom: 20px;
	}
		
	#footerTop .enrolNow {
		float: none;
		width: auto;
		margin-left: 0;
		margin-bottom: 20px;
	}
	
	#footerTop .navigation {
		float: none;
		width: auto;
		max-width: 300px;
		margin-left: 0;
		margin-bottom: 20px;
	}
	
	#footerTop .contact {
		float: none;
		width: auto;
		margin-left: 0;
	}
	
	#footerBottom .section {
		padding-top: 40px;
		padding-bottom: 20px;
		text-align: center;
	}
	
	#footerBottom .socials {
		float: none;
		margin-bottom: 10px;
	}
	
	#footerBottom .copyright {
		margin-left: 0;
	}
}

@media only screen and (max-width : 500px) {
	
}

@media only screen and (max-width : 478px) { 

	
}